﻿.DnnModule-AFDigitalMainMenu .ui-accordion-content {
    padding: 0px;
    border: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background: transparent;
}

.DnnModule-AFDigitalMainMenu .ui-accordion-header {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}

.DnnModule-AFDigitalMainMenu .top-level-menu > .all-titles-header, .DnnModule-AFDigitalMainMenu .top-level-menu > .new-releases-header,
.DnnModule-AFDigitalMainMenu .top-level-menu > .video-sections-header {
    background: #C2C0C1;
    -moz-border-radius-bottomright: 8px;
    -webkit-border-bottom-right-radius: 8px;
    border-bottom-right-radius: 8px;
    color: #222222;
    border: none !important;
    padding: 7px 7px 7px 18px;
}

.DnnModule-AFDigitalMainMenu .top-level-menu > .video-sections-header {
    background: transparent;
    padding-left: 24px;
    font-weight: normal;
    font-size: 18px;
}

.DnnModule-AFDigitalMainMenu a {
    color: #222222;
}

.categories-nav-header {
    display: inline-block;
    display: block;
    padding: 0px 0px 0px 1px;
    font-size: 14px;
    -moz-border-radius-bottomright: 8px;
    -webkit-border-bottom-right-radius: 8px;
    border-bottom-right-radius: 8px;
    text-decoration: none !important;
}

    .categories-nav-header .ui-icon {
        margin-top: 5px;
    }

.DnnModule-AFDigitalMainMenu .top-level-menu .sub-level-menu .ui-accordion-header, .categories-nav-header {
    color: #666666;
    background: white;
    border-top: solid 1px #eaeaea !important;
}

    .DnnModule-AFDigitalMainMenu .top-level-menu .sub-level-menu .ui-accordion-header:first-child, .categories-nav-header:first-child {
        border-top: none !important;
    }

.DnnModule-AFDigitalMainMenu .top-level-menu > .ui-accordion-header.ui-accordion-header-active, .categories-nav-header-active {
    background: #4E4443;
    color: white !important;
}


    .DnnModule-AFDigitalMainMenu .top-level-menu > .ui-accordion-header.ui-accordion-header-active.video-sections-header {
        background: #02B272;
    }

/*.DnnModule-AFDigitalMainMenu .top-level-menu > .ui-accordion-header.ui-accordion-header-active.your-subscriptions-header
{
    background:#0070c6;
}

.DnnModule-AFDigitalMainMenu .top-level-menu > .ui-accordion-header.ui-accordion-header-active.all-titles-header
{
    background:#02B272;
}

.DnnModule-AFDigitalMainMenu .top-level-menu > .ui-accordion-header.ui-accordion-header-active.new-releases-header
{
    background:#B612A9;
}*/

.DnnModule-AFDigitalMainMenu .top-level-menu .sub-level-menu .ui-accordion-header.ui-accordion-header-active.your-subscriptions-header {
    /*color:#0070c6;    */
}

.DnnModule-AFDigitalMainMenu .top-level-menu .sub-level-menu .ui-accordion-header.ui-accordion-header-active.all-titles-header {
    /* color:#02B272;    */
}

.DnnModule-AFDigitalMainMenu .top-level-menu .sub-level-menu .ui-accordion-header.ui-accordion-header-active.new-releases-header {
    /* color:#B612A9;    */
}

.DnnModule-AFDigitalMainMenu .top-level-menu .sub-level-menu .ui-accordion-header.disabled-menu-item {
    color: #999999 !important;
}

    .DnnModule-AFDigitalMainMenu .top-level-menu .sub-level-menu .ui-accordion-header.disabled-menu-item .ui-accordion-header-icon {
        display: none !important;
    }

.DnnModule-AFDigitalMainMenu .top-level-menu ul {
    padding-left: 27px;
}

    .DnnModule-AFDigitalMainMenu .top-level-menu ul li {
        list-style-type: none;
    }

        .DnnModule-AFDigitalMainMenu .top-level-menu ul li a:hover {
            text-decoration: none;
        }

        .DnnModule-AFDigitalMainMenu .top-level-menu ul li a strong {
            /*text-decoration:underline;*/
        }

.DnnModule-AFDigitalMainMenu .top-level-menu .quantity {
    color: #ee9100;
    font-weight: normal;
    text-decoration: none !important;
}

/*.DnnModule-AFDigitalMainMenu .top-level-menu .ui-accordion-header.ui-accordion-header-active .quantity,*/
.DnnModule-AFDigitalMainMenu .top-level-menu .categories-nav-header-active .new-release {
    color: white !important;
}

.DnnModule-AFDigitalMainMenu .top-level-menu .new-release {
    /*color:#EC008C;    
    font-weight:bold;*/
    font-weight: normal;
    color: black;
    text-decoration: none !important;
}

.DnnModule-AFDigitalMainMenu .top-level-menu .sub-level-menu > .ui-accordion-header.ui-accordion-header-active .quantity,
.DnnModule-AFDigitalMainMenu .top-level-menu .sub-level-menu > .ui-accordion-header:hover .quantity,
.DnnModule-AFDigitalMainMenu .top-level-menu .sub-level-menu > .ui-accordion-header.ui-accordion-header-active .new-release,
.DnnModule-AFDigitalMainMenu .top-level-menu .sub-level-menu > .ui-accordion-header:hover .new-release {
    color: White;
}

.DnnModule-AFDigitalMainMenu .top-level-menu .left-menu-title-link {
    font-size: 14px;
    font-weight: bold;
    display: block;
    margin-top: 20px;
    margin-left: 5px;
}

.DnnModule-AFDigitalMainMenu .top-level-menu a.sub-video-part-link {
    font-size: 12px;
}


.left-menu-title-list {
    margin-top: 5px;
    padding-left: 45px;
}

.highlight-title-link {
    color: #1E63AE !important;
    background: #f0f0f0;
}

.all-titles-category-total {
    font-weight: normal !important;
    text-decoration: none !important;
}

.show-main-navigation-toggle {
    display: inline-block;
    font-size: 14px;
    text-decoration: none;
    margin-left: 5px;
}

.blue-bold-highlight {
    font-weight: bold;
    color: #1E63AE;
}

.video-sections-panel {
    padding-top: 20px;
    padding-bottom: 50px;
}

.video-sections-panel-admin {
    padding-bottom: 50px;
}

    .video-sections-panel .left-menu-title-link,
    .video-sections-panel-admin .left-menu-title-link {
        font-size: 14px !important;
    }

.new-release-category {
    display: block;
    font-size: 14px;
    width: auto;
    padding: 7px 7px 7px 25px;
    border-top: solid 1px #eaeaea;
}

.new-release-category-active {
    font-weight: bold;
}

/** Mobile Pop-out Styles **/

.gct-search-filter-popout {
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 999999999;
    width: 100%;
    background: #eaeaea;
    padding: 10px;
    height: 100%;
    overflow: auto;
    max-width: 300px;
}

.gct-greyout {
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 999999998;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    background: rgba(0,0,0,0.7);
}

.mobile-search-show-filter-button, .mobile-search-show-filter-button:link, .mobile-search-show-filter-button:visited,
.gct-close-popup, gct-close-popup:link, .gct-close-popup:visited {
    color: White;
    background: red;
    height: 40px;
    width: 40px;
    display: block;
    position: fixed;
    left: 0px;
    top: 100px;
    opacity: 0.8;
    text-decoration: none;
    text-align: center;
    font-size: 30px;
    padding: 0;
    margin: 0;
    line-height: 40px;
    z-index: 999999999;
}

    .mobile-search-show-filter-button, .mobile-search-show-filter-button:link, .mobile-search-show-filter-button:visited {
        /* Cancel the height width constraints. Will be sized by the font. */
        height: auto;
        width: auto;
        padding: 5px;
        font-size: 20px;

        /* Show as a vertical tab on the side of the page */
        transform: rotate(90deg);
        transform-origin: left bottom 0;
    }

@media only screen and (min-width : 992px) /* Matching Bootstrap medium devices. https://www.templatemonster.com/blog/bootstrap-3-grid-system-guide/ */
{
    .filter-button-annotation {
        font-size: 15px;
        position: relative;
        display: inline-block;
        text-align: center;
    }
}

.gct-close-popup, gct-close-popup:link, .gct-close-popup:visited {
    display: inline-block;
    position: relative;
    top: 0px;
    float: right;
}

.mobile-search-show-filter-button:hover {
    opacity: 1;
    text-decoration: none;
}
